Subject: RE: Warranty claim - TNS-MQ_3025_Omlette - SO# 600785379
From: "Nikita" <[email-masked]>
To: "'Radwa Ali'" <[email-masked]>
Cc: "'Syed Raza Ali Rizvi'" <[email-masked]>, "'customer care'" <[email-masked]>
Date: Wed, 24 Jun 2020 09:24:41 +0400
List-Id: <ccteam.mumzworld.com>

Dear Radwa,

Upper part cost AED 30 and blade is for AED 25.

Customer can purchase the spare part from our showroom in Jumeirah

TNS Braun Showroom

Tel: 04 344 5418

Location: Villa # 149, opposite Dubai Islamic Bank, Beach Road, Jumeirah 1, Dubai, UAE.

 

Regards,

Nikita 

 

From: Radwa Ali [mailto:[email-masked]] 
Sent: Wednesday, June 24, 2020 7:58 AM
To: Nikita <[email-masked]>
Cc: Syed Raza Ali Rizvi <[email-masked]>; customer care <[email-masked]>
Subject: Re: Warranty claim - TNS-MQ_3025_Omlette - SO# 600785379

Hi Nikita,

Please find the attached photos.

Radwa Ali
Customer Care Representative
p:  +971 526476307│ e: [email-masked] <mailto:[email-masked]>   │ w:  <http://www.mumzworld.com/> www.mumzworld.com
a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box 500245, Dubai, UAE

 

On Tue, Jun 23, 2020 at 9:35 AM Nikita <[email-masked] <mailto:[email-masked]> > wrote:

Noted.

Kindly ask the customer to send a picture of the damaged part so that I can know the specific part that she is looking for and then quote the price accordingly.

 

Regards,

Nikita 

From: Radwa Ali [mailto:[email-masked] <mailto:[email-masked]> ] 
Sent: Monday, June 22, 2020 5:20 PM
To: Nikita <[email-masked] <mailto:[email-masked]> >
Cc: Syed Raza Ali Rizvi <[email-masked] <mailto:[email-masked]> >; customer care <[email-masked] <mailto:[email-masked]> >
Subject: Re: Warranty claim - TNS-MQ_3025_Omlette - SO# 600785379

Hi,

POMUMZ_DXB173317 

Please advise the price.

Radwa Ali
Customer Care Representative
p:  +971 526476307│ e: [email-masked] <mailto:[email-masked]>   │ w:  <http://www.mumzworld.com/> www.mumzworld.com
a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box 500245, Dubai, UAE

 

On Mon, Jun 22, 2020 at 5:11 PM Nikita <[email-masked] <mailto:[email-masked]> > wrote:

Hi,

I’ll only be able to advice further once you share the PO number of the item.

 

Regards,

Nikita 

From: [email-masked] <mailto:[email-masked]>  [mailto:[email-masked] <mailto:[email-masked]> ] 
Sent: Monday, June 22, 2020 4:41 PM
To: 'Nikita' <[email-masked] <mailto:[email-masked]> >; 'Syed Raza Ali Rizvi' <[email-masked] <mailto:[email-masked]> >
Cc: 'customer care' <[email-masked] <mailto:[email-masked]> >
Subject: RE: Warranty claim - TNS-MQ_3025_Omlette - SO# 600785379

Hi Nikita,

She mentioned the plastic is melting.

Which I assume is not covered In warranty.

Can it be replaced ? and how much is the replacement?

Best Regards,

Radwa Ali
Customer Care Representative
p:  +971 526476307│ e: [email-masked] <mailto:[email-masked]>   │ w:  <http://www.mumzworld.com/> www.mumzworld.com
a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box 500245, Dubai, UAE

 

From: Nikita <[email-masked] <mailto:[email-masked]> > 
Sent: Monday, June 22, 2020 3:25 PM
To: 'Syed Raza Ali Rizvi' <[email-masked] <mailto:[email-masked]> >; 'Radwa Ali' <[email-masked] <mailto:[email-masked]> >
Cc: 'customer care' <[email-masked] <mailto:[email-masked]> >
Subject: RE: Warranty claim - TNS-MQ_3025_Omlette - SO# 600785379

Dear Radwa,

Could you please revert back with the PO number of this item.

Also, kindly specify on how the item is damaged. Do send any pic/video if possible.

Regards,

Nikita 

From: Radwa Ali [mailto:[email-masked]] 
Sent: Monday, June 22, 2020 2:42 PM
To: Syed Raza Ali Rizvi
Cc: customer care
Subject: Warranty claim - TNS-MQ_3025_Omlette - SO# 600785379

Hi Syed,

Please advise if we can replace this part of the product as it was damaged.

SKU:TNS-MQ_3025_Omlette

SO# 600785379

We have attached the sales receipt and image of the faulty item.

Radwa Ali
Customer Care Representative
p:  +971 526476307│ e: [email-masked] <mailto:[email-masked]>   │ w:  <http://www.mumzworld.com/> www.mumzworld.com
a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box 500245, Dubai, UAE